:root{
  --primary: #057931;
  --secondary: #ed0606;
  --light: #fdfd00;
  --dark: #211f1f;
}

.primary-bg{
  background-color: var(--primary);
}

.primary-color{
  color: var(--primary);
}

.secondary-bg{
  background-color: var(--secondary);
}

.secondary-color{
  color: var(--secondary);
}

.light-color{
  color: var(--light);
}

.dark-bg{
  background-color: var(--dark);
}

.dark-color{
  color: var(--dark);
}

ul{
  padding: 0;
  margin: 0;
}

a{
  text-decoration: none;
}

body{
  font-family: 'Inter', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  color: #333333;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-weight: 700;
}

.logo{
  position: absolute;
  left: 0;
  top: -15px;
}

.nav-link{
  text-transform: uppercase;
  color: var(--dark);
  font-size: 18px;
}

.nav-link.active{
  color: var(--secondary);
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
}

.banner-section{
  background: 
    linear-gradient(to bottom, rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.40)),
      url('../images/banner.jpg') no-repeat bottom center/cover;
}

.title-heading{
  display: inline-block;
  width: 150px;
  height: 4px;
  background-color: var(--secondary);
  margin-top: -10px;
}

.why-choose-us-wrapper{
  background-color: #fff2db;
}

.why-icon {
  fill: var(--primary);
}

.why-icon,.bg-info{
  width: 60px;
  height: 60px;
}

.raise-up{
  width: 80px;
}

/* .waste-text{
  margin-bottom: 5rem;
} */

.waste-type-corner{
  margin-top: 5rem;
}

.waste-inner{
  background: #151515;
  color: #DDDDDD;
  padding: 60px 25px 60px;
  border-radius: 10px;
  height: calc(100% - 40px); 
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.waste-inner ul{
  margin-left: 30px;
}

.infobox-icon {
  text-align: center;
  margin-top: -6rem;
  margin-bottom: 2rem;
}

.waste-image,.test-image{
  width: 100px !important;
}

.testimonial-item{
  background-color: #fff;
}

.fa-star{
  color: #FFD700;
}

.mid-bar-wrapper{
  background-color: #f4f4f4;
}

.call-us-wrapper{
  background: url('../images/call-us-bg.jpg') no-repeat center center/cover;
  padding: 4rem 0;
  background-attachment: fixed;
}

.footer-list{
  margin-left: 25px;
  margin-top: 25px;
}

.footer-list li{
  margin-bottom: 10px;
}

.footer-list a{
  color: #fff;
}

.mobile-icon {
  display: block;
}

.mobile-icon .mobile {
  display: none;
}

.mobile-icon .email {
  display: block;
}

.mobile-icon .material-button-anim {
  position: fixed;
  bottom: -1%;
  left: 0;
  padding: 16px;
  text-align: center;
  max-width: 320px;
  z-index: 99;
}

.material-button {
  position: relative;
  top: 0;
  z-index: 1;
  width: 70px;
  height: 70px;
  font-size: 1.5em;
  color: #fff;
  background: var(--primary);
  border: 1px solid #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .275);
  outline: none;
}

.material-button-toggle {
  z-index: 3;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  text-align: center;
  line-height: 30px;
}

.material-button-toggle::before {
  content: 'Call Us';
  position: absolute;
  top: 9px;
  left: 43px;
  background: var(--primary);
  width: 100px;
  font-size: 1rem;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.top-max-call {
  position: absolute;
  top: 12px;
  left: 5px;
}

@keyframes bounce {
  0% {
    margin-top: 0;
  }

  50% {
    margin-top: -15px;
    margin-bottom: 15px;
  }

  100% {
    margin-top: 0;
  }
}

@keyframes roket-roket-circle-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(0deg);
    opacity: 0.1;
  }

  30% {
    transform: rotate(0deg) scale(1.25) skew(0deg);
    opacity: 0.25;
  }

  100% {
    transform: rotate(0deg) scale(1.5) skew(0deg);
    opacity: 0;
  }
}

.material-button-toggle:not(:hover):not(:focus):not(:active) {
  transition: .25s !important;
  animation: 2.25s bounce infinite !important;
}

.material-anim {
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: none;
}

.material-anim.one {
  -webkit-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}

.material-anim.two {
  position: relative;
  border: 2px solid #649831 !important;
  opacity: 0.1 !important;
  background: none !important;
  -webkit-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}


.top-btn {
  all: unset;
  position: fixed;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  transform: scale(1.8);
  opacity: 1;
  transition: .3s;
  background: var(--secondary) !important;
  border: 1px solid #fff;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  z-index: 999;
}

.top-btn:hover {
  border-radius: 25px;
  border: 1px solid #fff;
}

.top-btn {
  all: unset;
  position: fixed;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  transform: scale(1.8);
  opacity: 1;
  transition: .3s;
  background: var(--secondary) !important;
  border: 1px solid #fff;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  z-index: 999;
}

.top-btn:hover {
  border-radius: 25px;
  border: 1px solid #fff;
}

.book-now{
  height: 60px;
}

.banner-cover-wrapper{
  padding: 8% 0;
}


.about-cover{
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/abt-cover.jpg') center center / cover no-repeat;
}

.waste-inner-op,.services-inner-wrap{
  background-color: #151515;
}

.servies-image-op{
  border: 12px solid #fff;
}

.what-we-offer-wrap-top,
.contact-form-wrapper-top {
  background-color: #f2f2f2;
}

.contact-dash {
  width: 60px;
  height: 60px;
}

.gallery-image {
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.object-fit-cover{
    object-fit: cover;
}

.bg-grey{
    background:#fff2db !important;
}



@media (max-width: 768px) {

  .hide-me{
    display: none !important;
  }
  .logo {
      position: relative;
      left: 0;
      top: 0;
      right: 0;
      margin: 0 auto;
  }

  .navbar{
    background-color: var(--primary);
  }

  .navbar-toggler {
    width: 100%;
  }
  .navbar-toggler a {
    color: #fff;
  }

  .nav-link, .nav-link.active , .nav-link:hover{
    color: #fff;
  }

  .navbar-nav {
    text-align: center;
  }
  
  .gallery-image {
  height: 150px;
 
}
}

